
:root {
--vp-orange: #C86D39;
--vp-dark: #2B2F38;
--vp-text: #4d4f56;
--vp-bg: #f8f1e8;
--vp-soft: #fbf7f2;
--vp-white: #ffffff;
--vp-border: #eadbd0;
}

.post-type-archive-artisan .main-header-bar,
.single-artisan .main-header-bar,
.post-type-archive-artisan .ast-primary-header-bar,
.single-artisan .ast-primary-header-bar {
background: transparent !important;
}

.post-type-archive-artisan .site-header,
.single-artisan .site-header {
background: transparent !important;
}

.post-type-archive-artisan .main-header-menu .menu-link,
.single-artisan .main-header-menu .menu-link {
color: #222 !important;
}

/* ==============================
Astra Container Fix
============================== */


/*.single-artisan .ast-container {
max-width: 1240px !important;
width: 100% !important;
padding-left: 0 !important;
padding-right: 0 !important;
}*/

.post-type-archive-artisan #primary,
.single-artisan #primary {
width: 100% !important;
margin: 0 !important;
padding: 0 !important;
}

.post-type-archive-artisan .site-content,
.single-artisan .site-content {
padding: 0 !important;
}

.post-type-archive-artisan .content-area,
.single-artisan .content-area {
float: none !important;
}

.vp-artisan-page-wrapper {
width: 100%;
overflow: hidden;
}

.vp-artisan-archive,
.vp-single-artisan {
width: 100%;
}

.vp-container {
max-width: 1240px;
margin: 0 auto;
padding: 0 20px;
}

.vp-artisan-archive,
.vp-single-artisan {
background: #f6f6f6;
color: var(--vp-dark);
font-family: inherit;
}

/*.vp-artisan-hero {
background: #FAF6EF;
padding: 100px 0 50px;
}*/
.vp-artisan-hero {
background-image: url('https://villpower.com/wp-content/uploads/2026/07/artisan_list.png');
background-repeat: no-repeat;
background-position: center center;
background-size: cover;
padding: 100px 0 50px;
}
.vp-breadcrumb {
font-size: 14px;
color: #2B2F38;
font-weight: 600;
font-family: Source Sans 3;
letter-spacing: 0%;
line-height: 100%;
margin-bottom: 20px;
}
.vp-breadcrumb span {
color: #8A8378;
font-weight: 400;
}
.vp-kicker {
color: var(--vp-orange);
text-transform: capitalize;
letter-spacing: 1.68px;
line-height: 100%;
font-size: 12px;
font-family: Montserrat Alternates;
font-weight: 600;
margin-bottom: 10px;

}
.vp-products-section h2,
.vp-share-box h2,
.vp-gallery-section h2  {
font-family: Montserrat Alternates;
font-weight: 700;
font-size: 36px;
line-height: 100%;
color: #2B2F38;
margin-bottom: 15px;
}
.vp-artisan-hero h1 {
font-family: Montserrat Alternates;
font-weight: 600;
font-size: 46px;
line-height: 58.88px;
letter-spacing: -0.46px;
margin: 0px 0 20px;
color: var(--vp-dark);
}

.vp-artisan-hero h1 span,
.vp-gallery-section h2 span,
.vp-products-section h2 span,
.vp-share-box span {
color: var(--vp-orange);
}

.vp-hero-text {
max-width: 620px;
font-family: Source Sans 3;
font-weight: 500;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
color: #505050;
margin-bottom: 0px;
}

.vp-stats-bar {
background: #1F1812;
color: #fff;
display: flex;
justify-content: center;
gap: 65px;
padding: 24px;
font-size: 22px;
font-weight: 700;
font-family: 'Montserrat Alternates';
}

.vp-stats-bar span {
font-size: 14px;
font-weight: 400;
margin-left: 6px;
color: #C9BCB0;
}

.vp-artisan-list-section {
padding: 50px 0 90px;
}

.vp-artisan-layout {
display: grid;
grid-template-columns: 270px 1fr;
gap: 36px;
}

.vp-filter-box {
background: #fff;
border-radius: 18px;
padding: 25px;
height: fit-content;
box-shadow: 0 12px 35px rgba(0,0,0,.06);
position: sticky;
top: 110px;
}

.vp-filter-box h4,
.vp-filter-box h5 {
text-transform: uppercase;
font-size: 12px;
font-weight: 600;
margin-bottom: 16px;
color: #9A958C;
line-height: 100%;
letter-spacing: 1.5;
}

.vp-search-box-artisan input,
.vp-filter-box select {
width: 100%;
border: 1px solid #e2c7b5;
border-radius: 30px;
padding: 10px 15px;
background: #FFF8F5;
outline: none;
}
.vp-search-box-artisan {
padding-bottom: 20px;
}
.vp-process-grid div h3 {
margin-top: 15px;
margin-bottom: 5px;
font-weight: 600;
font-size: 20px;
line-height: 100%;
letter-spacing: 0%;
}
.vp-filter-tags {
display: flex;
flex-wrap: wrap;
gap: 10px;
margin-bottom: 25px;
}

.vp-filter-tags button {
border: 1px solid #d7b8a5;
background: #fff;
color: #65564e;
border-radius: 22px;
padding: 9px 17px;
cursor: pointer;
}

.vp-filter-tags button.active {
background: #C86D39;
color: #fff;
border-color: #C86D39;
}

.vp-featured-artisan {
display: grid;
grid-template-columns: 1fr 1.5fr;
background: #fff;
border-radius: 20px;
overflow: hidden;
margin-bottom: 34px;
box-shadow: 0 15px 38px rgba(0,0,0,.08);
}

.vpp-featured-img,
.vp-card-img,
.vp-single-image {
background: linear-gradient(180deg, #c77a46, #6b351f);
position: relative;
min-height: 310px;
}

.vpp-featured-img img,
.vp-card-img img,
.vp-single-image img,
.vp-gallery-grid img,
.vp-product-card img {
width: 100%;
height: 100%;
object-fit: cover;
display: block;
}

.vpp-featured-img span {
position: absolute;
left: 24px;
bottom: 22px;
color: #fff;
font-size: 11px;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 700;
}

.vp-featured-info {
padding: 58px 48px;
position: relative;
}

.vpp-label {
display: inline-block;
background: #fff2e9;
color: #C86D39;
border-radius: 20px;
padding: 7px 14px;
text-transform: uppercase;
font-size: 11px;
font-weight: 800;
letter-spacing: 1px;
}

.vp-featured-info .vp-craft {
color: #C86D39;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 12px;
line-height: 100%;
font-weight: 600;
padding-top: 10px;
font-family: Montserrat Alternates;
}

.vp-featured-info h2 {
margin: 8px 0 18px;
font-family: Montserrat Alternates;
font-weight: 700;
font-size: 38px;
line-height: 42.6px;
letter-spacing: -0.38px;
color: #2B2F38;
}
.vp-featured-info p {
font-family: Source Sans 3;
font-weight: 400;
font-size: 14px;
line-height: 24px;
letter-spacing: 0%;
color: #5D6167;
}
.vp_artisan-label {
    background-color: #FFFFFFEB;
    color: #B45F2E;
    font-size: 12px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0%;
}
.vp-btn {
display: inline-block;
background: var(--vp-orange);
color: #fff !important;
border-radius: 28px;
padding: 13px 24px;
text-decoration: none;
font-weight: 700;
}

.vp-outline-btn {
border: 1px solid var(--vp-orange);
color: var(--vp-orange);
background: transparent;
border-radius: 28px;
padding: 12px 22px;
}

.vp-featured-qr,
.vp-card-qr,
.vp-single-qr {
text-align: center;
}

.vp-featured-qr img,
.vp-card-qr img,
.vp-single-qr img,
.vp-share-box img {
width: 92px;
border-radius: 12px;
box-shadow: 0 8px 25px rgba(0,0,0,.15);
}
..vp-share-box h2 {

}
.vp-featured-qr {
position: absolute;
right: 35px;
bottom: 35px;
}

.vp-artisan-grid {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 26px;
}

.vp-artisan-card {
background: #fff;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 30px rgba(0,0,0,.07);
}

.vp-card-img {
min-height: 210px;
border-radius: 14px;
margin: 14px;
overflow: hidden;
}

.vp-card-img span {
position: absolute;
top: 12px;
left: 12px;
background: #FFFFFFEB;
color: var(--vp-orange);
border-radius: 18px;
padding: 6px 12px;
font-family: Montserrat Alternates;
font-weight: 600;
font-size: 10px;
line-height: 100%;
letter-spacing: 0.6px;
}

.vp-card-body {
padding: 0 20px 20px;
}

.vp-card-body h3 {
margin: 0;
font-size: 18px;
color: #2B2F38;
font-family: Montserrat Alternates;
font-weight: 600;
letter-spacing: 0px;
line-height: 100%;
}

.vp-location {
color: #5D6167;
font-size: 16px;
font-family: Source Sans 3;
font-weight: 400;
line-height: 100%;
letter-spacing: 0%;
}

.vp-card-bottom {
display: flex;
justify-content: space-between;
align-items: end;
}

.vp-card-bottom a {
color: var(--vp-orange);
font-weight: 600;
text-decoration: none;
font-size: 14px;
font-family: Montserrat Alternates;
}

.vp-card-qr img {
width: 58px;
}

.vp-load-wrap {
text-align: center;
margin-top: 42px;
}
.vp-load-wrap p {
    font-weight: 400;
    font-size: 14px;
    color: #8A8378;
    line-height: 100%;
    letter-spacing: 0%;
    margin-top: 20px;
}

.vp-load-btn {
border: 2px solid var(--vp-orange);
color: var(--vp-orange);
background: #fff;
border-radius: 30px;
padding: 14px 35px;
font-size: 16px;
font-weight: 500;
text-transform: capitalize;
font-family: Montserrat Alternates;
line-height: 100%;
letter-spacing: 0%;
}

/* Single Page */


.vp-single-hero {
position: relative;
min-height: 520px;
padding: 0;
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
}

.vp-single-hero-overlay {
padding: 100px 0 60px;
}
.vp-single-hero .vp-container {
max-width: 1240px;
margin: 0 auto;
padding: 0 24px;
}
.vp-single-hero-grid {
display: grid;
grid-template-columns: 440px 1fr 150px;
gap: 45px;
align-items: center;
}

.vp-single-image {
border-radius: 18px;
overflow: hidden;
min-height: 350px;
}

.vp-single-info h1 {
font-size: 56px;
margin: 8px 0;
font-weight: 700;
color: #2B2F38;
line-height: 59.36px;
}

.vp-single-info h3 {
font-size: 22px;
font-weight: 500;
color: #2B2F38;
line-height: 31.9px;
letter-spacing: 0%;
max-width: 520px;
}

.vp-mini-stats {
display: flex;
gap: 14px;
margin: 25px 0;
}

.vp-mini-stats div {
background: #FBEEDE;
border-radius: 12px;
padding: 14px 18px;
}

.vp-mini-stats strong {
display: block;
color: var(--vp-orange);
font-size: 20px;
font-family: Montserrat Alternates;
font-weight: 700;
letter-spacing: 0%;
line-height: 1.2;
}

.vp-mini-stats span {
font-size: 12px;
font-weight: 400;
line-height: 100%;
letter-spacing: 0%;
color: #8A6F5C;
}
.vp-story-content p {
font-family: Source Sans 3;
font-weight: 400;
font-size: 16px;
line-height: 1.6;
letter-spacing: 0%;
color: #3F4148;
}
.villp-action-row {
display: flex;
align-items:center;
gap: 14px;
}

.villp-action-row .vp-btn,
.villp-action-row .vp-outline-btn{
height:38px;
padding:0 18px;
border-radius:999px;
display:inline-flex;
align-items:center;
justify-content:center;
gap:8px;
font-size:14px;
font-weight:500;
line-height:1;
text-decoration:none;
cursor:pointer;
transition:all .25s ease;
}

.villp-action-row .vp-btn{
background:#C86D39;
color:#fff;
border:1px solid #C86D39;
}

.villp-action-row .vp-btn i{
font-size:11px;
}

.villp-action-row .vp-outline-btn{
background:transparent;
color:#C86D39;
border:1px solid #C86D39;
}

.villp-action-row .vp-outline-btn i{
font-size:12px;
}

.villp-action-row .vp-btn:hover{
background:#b95f27;
color:#fff;
}

.villp-action-row .vp-outline-btn:hover{
background:#C86D39;
color:#fff;
}

.vp-story-section {
padding: 70px 24px;
background-image: url('https://villpower.com/wp-content/uploads/2026/05/pattern-bg-scaled.png');
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.vp-story-box {
max-width: 720px;
margin: 0 auto;
}

.vp-story-box p {
line-height: 1.9;
}

.vp-story-box blockquote {
border-top: 1px solid #eee;
border-bottom: 1px solid #eee;
padding: 30px;
text-align: center;
color: var(--vp-orange);
font-size: 27px;
font-weight: 800;
}

.vp-craft-section {
padding: 70px 0;
}
.vp-process-grid p{
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
color: #5D6167;
margin-bottom: 0px;
}
.vp-gallery-description{
margin: 0px 0 28px;
color: #5D6167;
font-family: Source Sans 3;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
}
.vp-process-grid {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 24px;
margin-top: 45px;
}

.vp-process-grid div {
background: #fff;
padding: 35px;
border-radius: 12px;
box-shadow: 0 10px 30px rgba(0,0,0,.06);
}

.vp-process-grid span {
background: var(--vp-orange);
color: #fff;
border-radius: 50%;
padding: 10px 12px;
font-size: 16px;
font-weight: 700;
line-height: 100%;
letter-spacing: 0%;
font-family: Montserrat Alternates;
}

.vp-gallery-section,
.vp-products-section {
padding: 70px 0;
}
.vp-gallery-section {
background: #ffffff;
}
.vp-products-section { 
background: #F8F8F8;
}
.vp-gallery-grid {
display: grid;
grid-template-columns: 1.2fr .9fr .9fr;
gap: 14px;
}

.vp-gallery-grid div {
min-height: 180px;
border-radius: 12px;
overflow: hidden;
background: linear-gradient(180deg, #c77a46, #6b351f);
}

.vp-product-grid {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 24px;
}

.vp-product-card {
background: #fff;
border-radius: 14px;
overflow: hidden;
box-shadow: 0 12px 30px rgba(0,0,0,.08);
position:relative;
transition:.35s;
}
.vp-product-card:hover{
transform:translateY(-4px);
}
.vp-product-link{
display:block;
text-decoration:none;
color:inherit;
}

.vp-product-card img {
height: 230px;
background: linear-gradient(180deg, #c77a46, #6b351f);
width:100%;
display:block;
aspect-ratio:1/1;
object-fit:cover;
}

/* Cart */

.vp-cart-btn{
position:absolute;
right:15px;
bottom:15px;
width:34px;
height:34px;
background:#C86D39;
border-radius:8px;
display:flex;
align-items:center;
justify-content:center;
color:#fff;
text-decoration:none;
transition:.3s;
}

.vp-cart-btn:hover{
background:#b6682d;
color:#fff;
}

.vp-cart-btn i{
font-size:14px;
}
.vp-product-card a.added_to_cart,
.vp-product-card .added_to_cart.wc-forward{
display:none !important;
}
.vp-product-card div {
padding: 15px;
}

.vp-share-section {
padding: 70px 0;
background: #ffffff;
}
.vp-share-actions{
display:flex;
align-items:center;
gap:10px;
flex-wrap:wrap;
}

.vp-small-btn{
height:34px;
padding:0 16px;
border-radius:999px;
background:#fff;
border:1px solid #e7e3df;
color:#2f3340;
display:inline-flex;
align-items:center;
justify-content:center;
gap:8px;
font-size:13px;
font-weight:600;
text-decoration:none;
cursor:pointer;
}

.vp-small-btn i{
font-size:13px;
}

.vp-small-btn:hover{
color:#c8753e;
}
.vp-share-box {
background: #ecebf3;
border-radius: 18px;
padding: 45px;
display: flex;
justify-content: space-between;
align-items: center;
}
.vp-bottom-cta{
background-image: url('https://villpower.com/wp-content/uploads/2026/05/bg-dark.png');
background-position: center;
background-repeat: no-repeat;
background-size: cover;
color: #fff;
text-align: center;
padding: 70px 24px;
}
.vp-bottom-cta h2 {
font-family: Montserrat Alternates;
font-weight: 600;
font-size: 32px;
line-height: 150%;
letter-spacing: -1.04px;
color: #ffffff;
margin-bottom: 0px;
}
.vp-bottom-cta h3 {
color: var(--vp-orange);
font-family: Montserrat Alternates;
font-weight: 600;
font-size: 32px;
line-height: 150%;
letter-spacing: -1.04px;
}
.vp-bottom-cta p {
font-family: Source Sans 3;
font-weight: 400;
font-size: 16px;
line-height: 24px;
letter-spacing: 0%;
}
.vp-dark-btn {
display: inline-block;
border: 1px solid #555;
color: #fff;
border-radius: 28px;
padding: 10px 20px;
font-size: 14px;
font-weight: 400;
text-decoration: none;
margin-left: 12px;
}
.artisan-highlighted-text {
border-top: 1px solid #EADFCE;
border-bottom: 1px solid #EADFCE;
}
.artisan-highlighted-text p {
font-size: 30px;
font-weight: 600;
line-height: 40.5px;
letter-spacing: -0.3px;
}
.artisan_process_text {
font-weight: 400;
color: #5D6167;
font-size: 16px;
letter-spacing: 0%;
line-height: 1.4;
margin-bottom: 0px;
}
.vp-products-section .vp-product-card .vp-product-content h3 {
font-weight: 600;
font-size: 16px;
line-height: 1.2;
letter-spacing: 0%;
color: #2B2F38;
}
.vp-products-section .vp-product-card .vp-product-content strong {
font-size: 18px;
line-height: 100%;
letter-spacing: 0%;
color: #2B2F38;
}
.vp-share-box p {
font-weight: 400;
font-size: 16px;
line-height: 1.2;
letter-spacing: 0%;
color: #5D6167;
}
/* Responsive */

@media (max-width: 1024px) {
.vp-artisan-layout,
.vp-single-hero-grid {
grid-template-columns: 1fr;
}

.vp-filter-box {
position: static;
}

.vp-artisan-grid,
.vp-product-grid {
grid-template-columns: repeat(2, 1fr);
}

.vp-featured-artisan {
grid-template-columns: 1fr;
}

.vp-stats-bar {
flex-wrap: wrap;
gap: 20px;
padding: 20px;
font-size: 20px;
}
}

@media (max-width: 767px) {
.vp-artisan-hero h1,
.vp-single-info h1 {
font-size: 30px;
margin-bottom: 5px;
}

.vp-artisan-grid,
.vp-process-grid,
.vp-product-grid,
.vp-gallery-grid {
grid-template-columns: 1fr;
}

.vp-mini-stats {
flex-direction: column;
}

.vp-share-box {
flex-direction: column;
gap: 25px;
text-align: center;
padding: 25px;
}
.vp-featured-info {
padding: 30px 25px;
}
.vp-featured-info h2 {
margin: 0px 0 5px;
font-size: 24px;
line-height: 1.4;
}
.vp-artisan-list-section {
padding: 50px 0 50px;
}
.vp-single-info h3 {
font-size: 18px;
}
.vp-story-section {
padding: 50px 20px;
}
.vp-craft-section {
padding: 50px 0;
}
.vp-products-section h2, 
.vp-share-box h2, 
.vp-gallery-section h2 {
font-size: 24px;
}
.vp-gallery-section, 
.vp-products-section {
padding: 50px 0;
}
.vp-share-section {
padding: 50px 0;
}
.vp-bottom-cta h2 {
font-size: 24px;
}

.vp-btn {
margin-bottom: 15px;
}
}